Subject: pine and CRAM-MD5 authentication

From: Joseph Pingenot <[email-masked]>
Date: Sat, 14 Jul 2001 17:16:47 -0500

Hello.

Looking through the documentation and sources, there doesn't appear to be
  a way to let Pine use a file or special password from the .pinerc for
  the CRAM-MD5 shared secret; the user is prompted.
Basically, I'd like to let the user either give a CRAM-MD5 shared secret
  ("password") either in a file or a .pinerc setting and not have it
  ask the user for a password.
Am I missing something?  Does someone have a patch to do this?  If no
  to both of those, would this be an interesting feature to add (i.e.,
  should I send a patch to this list)?  Are there any gotchas I should 
  watch out for?
Thanks!

                              -Joseph
-- 
Joseph Pingenot==========================================[email-masked]
Student Unix Systems Administrator,                  Tel: +1 785 532 3517
Computing and Networking Services,                   Fax: +1 785 532 3515      
Kansas State University
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------